/*Технические требования:

Написать функцию подсчета факториала числа.
Считать с помощью модального окна браузера число, которое введет пользователь.
С помощью функции посчитать факториал числа, которое ввел пользователь, и вывести его на экран.
Использовать синтаксис ES6 для работы с перемеными и функциями.*/

function factorial(value) {
    if (value === 1) {
        return 1;
    } else {
        return value * factorial(value - 1);
    }
}


let number = prompt("value");

alert(factorial(number));
